.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6872bf96-44e2-60be-db05-0dcfb5da0b7d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2586675-86f9-f9c6-f4cc-9aa029cc8bd5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be754df1-cb54-e4b2-1410-421a828bb472 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-457d7e76-18e4-bbcb-2c1c-5b34f1a67699 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2060420a-23ed-bd76-caa3-c6401f9fd36f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1793c9c9-a4fa-61a6-dc94-532ec68e2f8e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-041fee83-c9e5-e4cc-7b22-4155b493172c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-625c127b-5587-8404-10e7-5ece042f11b5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5ff7d84-123f-2028-60a6-0cadee2bef60 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a41a998-6fa4-e311-81ab-9d9eb5f48d4f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1670cc77-ce2e-6d9a-c095-ba433b3bc55e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-64612c57-c802-23a0-398e-6d6304eb9a93 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d8620f9e-b605-0e36-cfee-a06c3b4e2d7b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9d6166e-4204-9ab9-878c-759eaa866fcc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f82fbbdc-9f82-4a3d-45f2-f93abd2234c9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4ac3f72-5ebb-b10e-34f6-24fb581f8459 {
margin-top: var(--spacer-4,1.5rem) !important;
}
